AutopanoPro_Linux64_363_2014-08-06 doesn't install  

This forum is dedicated to Autopano Pro / Giga bug reports and features discussion.
Please read the posting rules before starting a topic!
User avatar
dim
Member
 
Topic author
Posts: 80
Likes: 0 post
Liked in: 0 post
Joined: Tue Feb 19, 2008 10:52 pm
Location: la roche-en-ardenne
Info

AutopanoPro_Linux64_363_2014-08-06 doesn't install

by dim » Wed Aug 20, 2014 3:54 pm

The terminal: "(Reading database ... 282880 files and directories currently installed.)
Preparing to replace panotour 200RC1 (using .../Panotour_Linux64_220_2014-07-28.deb) ...
Unpacking replacement panotour ...
dpkg-deb (subprocess): decompressing archive member: lzma error: compressed data is corrupt
dpkg-deb: error: subprocess <decompress> returned error exit status 2
dpkg: error processing /home/dim/Desktop/Panotour_Linux64_220_2014-07-28.deb (--install):
cannot copy extracted data for './usr/lib/Panotour/libmcplugcore.so.3.3.1.15702' to '/usr/lib/Panotour/libmcplugcore.so.3.3.1.15702.dpkg-new': unexpected end of file or stream
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Errors were encountered while processing:
/home/dim/Desktop/Panotour_Linux64_220_2014-07-28.deb"

I't the same with Panotour_Linux64_220_2014-07-28... but not with older packages.
Ubuntu 13.04 & 14.O4

User avatar
AntoineM
Moderator
 
Posts: 88
Likes: 0 post
Liked in: 2 posts
Joined: Sun Apr 21, 2013 6:43 pm
Info

Re: AutopanoPro_Linux64_363_2014-08-06 doesn't install

by AntoineM » Thu Aug 21, 2014 12:54 pm

Hello,
It seems that the package fail to download completely some times, resulting in this kind of corruption error during installation.
Please try the solution provided in the paragraph "If the software was obtained from the Internet" of this page: http://nsis.sourceforge.net/Why_do_I_get_NSIS_Error
Best regards,
Antoine

User avatar
dim
Member
 
Topic author
Posts: 80
Likes: 0 post
Liked in: 0 post
Joined: Tue Feb 19, 2008 10:52 pm
Location: la roche-en-ardenne
Info

Re: AutopanoPro_Linux64_363_2014-08-06 doesn't install

by dim » Thu Aug 21, 2014 3:08 pm

NSIS is for windows? No?!

User avatar
AntoineM
Moderator
 
Posts: 88
Likes: 0 post
Liked in: 2 posts
Joined: Sun Apr 21, 2013 6:43 pm
Info

Re: AutopanoPro_Linux64_363_2014-08-06 doesn't install

by AntoineM » Thu Aug 21, 2014 3:46 pm

Yes of course but this troubleshooting also applies to your linux error as the source issue seems to be the same (the download).

User avatar
AlexandreJ
Kolor Team
 
Posts: 5987
Likes: 7 posts
Liked in: 10 posts
Joined: Mon Nov 14, 2005 4:56 pm
Location: Francin, France
Info

Re: AutopanoPro_Linux64_363_2014-08-06 doesn't install

by AlexandreJ » Thu Aug 21, 2014 4:02 pm

dim wrote:...
dpkg-deb (subprocess): decompressing archive member: lzma error: compressed data is corrupt
...


This is the issue, the downloaded package is corrupted.


Who is online

Users browsing this forum: No registered users and 5 guests

cron